body{
    background-color: #404040;
    text-align: center;
    color: white;
}

.case{
    width: 50px;
    height: 50px;
    background-color: rgb(2, 140, 245);
    border: 1px solid ;
}

#grille{
    display: flex;
    flex-wrap: wrap;
    width: 550px;
    margin: 15px auto;
}